* {
	padding: 0px;
	margin: 0px;
}

/* CSS Document */
a{
	color:#000;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#000;
	text-decoration:none;
}
a img {
	border:0px;
}

h1 { font-size:200%;}
h2 { font-size:180%;}
h3 { font-size:160%;}
h4 { font-size:140%;}
h5 { font-size:120%;}
h6 { font-size:100%;}

h1, h2, h3, h4, h5, h6{
	color: #000;
}

body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size:small;
	background-color:#fff;
	font-size:11pt;
	width:auto;
	padding:0px;
}
#layout_main {
	width:auto;
}
#layout_autorize{
	display:none;
}
#layout_top {
	display:none;
}
#layout_logo{
	display:none;
}
#layout_left {
	display:none;
}
#layout_right {
	display:none;
}
#layout_menu_top {
	display:none;
}
#layout_content {
	padding:0px;
	background-color:#fff;
	width:100%;
}
#layout_content p{
	text-align:justify;
	color:#000;
	padding-bottom:0.5em;
}
#layout_content img.img_left {
	float:left;
	margin:10px 10px 10px 0px;
}
#layout_content img.img_right {
	float:right;
	margin:10px 0px 10px 10px;
}

#layout_content ol {
	text-indent: 1.5em;
	list-style-position: inside;
	padding-bottom:0.5em;	
}
#layout_content ul {
	text-indent: 1.5em;
	list-style-position: inside;
	padding-bottom:0.5em;
}
#layout_content a{
	color:#00c;
	text-decoration:underline;
}
#layout_content a:hover {
	color:#00f;
	text-decoration:underline;
}
#layout_content #navigate{
	display:none;
}

#layout_content #navigate a{
	font-weight:bold;
}

#layout_content hr{
	display:none;
}
#layout_bottom {
	display:none;
}

.blue_link {
	display:none;
}

.lupa {
	position:relative;
	left:165px;
	top:-100px;
	width:34px;
	height:34px;
	float:left;
}
div.cell{
	float:left;
	width:230px;
	height:260px;
	margin-right:10px;
	display:block;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-image: url(../image/cell.gif);	
/*	border:1px solid #0f0;*/
}
div.cell table{
	width:230px;
	height:260px;
/*	border:1px solid #000;*/
}
.foto_model{
	height:210px;
	text-align:center;
/*	border:1px solid #00f;*/
}
.title_model{
	height:50px;
	font-size:16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333;
	padding:0px 30px 0px 30px;
	text-align:center;
	vertical-align:top;
/*	border:1px solid #00f;*/
}

div.cell a{
	color:#666;
}

div.cell a:hover {
	color:#333;
	text-decoration:none;
}

ul.nav { 
	font-size:90%;
	margin-left: 10px; 
	margin-right: 10px; 	
	padding-bottom: 10px; 	
	list-style: none;
}

ul.nav li{
	border-bottom:1px dotted #b2b2b2;
}

ul.nav li a { 
	display: block; 
	color: #333; 
	background: #fff;
	padding:5px 0px 5px 0px;
	font-weight:normal;
}

ul.nav li a:hover { 
	color: #33f; 
}

.cell a img{
    border:0px;
}

.comment {
	font-size:70%;
	color:#666;
}
.comment85 {
	font-size:85%;
	color:#666;
}
#filter{
	color:#333;
}

.search_empty{
	color:#666;
}

#pic_place{
	width:100%;
	margin-top:50px;
	page-break-after:auto;
}
#pic_place table{
	width:100%;
	border-collapse:collapse;
	border-spacing:0px;
}

#pic_place table td.cell_big{
	height:10px;
	width: 45%;
	padding:2px;
	border:1px solid #000;
}
#pic_place table td.cell_field{
	width: 0px;
}
#pic_place table td.cell_middle{
	width: 0px;
}

/* таблица с прайсом*/
	#price_table{
		border-left:1px solid #000;
		border-top:1px solid #000;
		color:#000;
	}
	#price_table td{
		border-bottom:1px solid #000;
		border-right:1px solid #000;
		padding:0px 5px 0px 5px;
		text-align:center;
	}
	#price_table tr.header{
		font-weight:bold;
		background-color:#666;
		font-size:85%;
		color:#000;
	}

.center_pic{
	margin-left:-10px;
	margin-right:-10px;
}

#page_str{
	font-size:120%;
	color:#FF7F00;
	font-weight:bold;
}
#page_str a{
	color:#FF8F00;
}
#legend{
	display:inline;
	border-bottom:1px solid #999;
}

#legend .litera{
	font-size:150%;
}

.litera_comment{
	display:none;
	background:#f9f9f9;
	border:1px solid #999;
	color:#000;
	font-size:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width:600px;
	position:absolute;
	padding:5px;
}
.litera_comment ul{
	list-style:none;
}

